Article ID: 122730, created on Aug 28, 2014, last review on Aug 28, 2014

  • Applies to:
  • Plesk Automation 11.5

Symptoms

I have ColdFusion 11 installed on the Windows based service node. I have done the refresh of installed packages but tasks are drill falling with the error.

Error: The component __coldfusion_support was not installed

Cause

ColdFusion version 11 is not supported yet. Feature Request # 1901621 was submitted.

Resolution

Please install the ColdFusion version 10 and re-read packages from the service node. You can check which ColdFusion package was found on this node by the following command:

[root@ppa ~]# mysql -uadmin -p`cat /etc/psa/.psa.shadow ` psa -Ne"SELECT value FROM ServiceNodeEnvironment WHERE (serviceNodeId = '2' AND section = 'componentsCache' and name='xml')" | sed 's/\\n/ /g' | xmllint --format - | grep -i coldfusion
  <type name="coldfusion">
    <package name="coldfusion10" description="Adobe ColdFusion 10 " state="not_installed" configured="false" version="" timecost="16">
    <package name="coldfusion9" description="Adobe ColdFusion 9 " state="not_installed" configured="false" version="" timecost="0"/>
    <package name="coldfusion8" description="Adobe ColdFusion 8 " state="not_installed" configured="false" version="" timecost="0"/>

Search Words

coldfusion

Did PPA 11.5 Update #06 (or after) does or will support CF 10 and CF 11

33a70544d00d562bbc5b17762c4ed2b3 caea8340e2d186a540518d08602aa065 e0aff7830fa22f92062ee4db78133079

Email subscription for changes to this article
Save as PDF